### Signal

# WebKit2 PrintOperation::failed

unstable since: 4.1

#### Declaration

    void
    failed (
      WebKitPrintOperation* self,
      GError* error,
      gpointer user_data
    )

#### Description [src]

Emitted when an error occurs while printing. The given `error`, of the domain `WEBKIT_PRINT_ERROR`, contains further details of the failure. The `WebKitPrintOperation::finished` signal is emitted after this one.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.1

#### Parameters

`error`

  Type: `GError`

  The `GError` that was triggered.

  The data is owned by the caller of the function.